#content-container a,
#content-container a:visited {
    color: #bf2904;
}

.bottom-line {
    border-bottom-color: #ff9016
}

#content-container blockquote {
    border-left-color: #ff9016;
}

#root-menu li ul li a:hover,
#root-menu li ul li:hover>a {
    color: #1B83BE
}

.top-bar-section a:hover {
    color: #1B83BE !important
}

#header-search-button {
    background: #ff9016
}

.has-line {
    border-bottom-color: #ff9016;
}

#intro-line hr.stick {
    border-top-color: #ff9016
}

.portfolio-item-hover {
    background: rgb(77, 157, 203);
    background: rgba(0, 0, 0, 0.6);
	width: 90%;
	height: 90%; 
	margin-top: 12px;
	margin-left: 12px;
}

#portfolio-item-meta a {
    color: #1B83BE
}

.style2 .testimonial-bullets a.selected {
    background: #1B83BE
}

.gallery-item:hover {
    border-color: #1B83BE
}

.blog-item {
    border-bottom-color: #ff9016;
}

.blog-item.single {
    border-top-color: #ff9016;
}

#content-container .tags a:hover {
    background: #1B83BE
}

.member-name a:hover {
    color: #1B83BE !important
}

.ui-accordion-header.ui-state-active,
#root-container .vc_tta-accordion.vc_tta-style-theme-default .vc_tta-panels-container .vc_active .vc_tta-panel-heading a,
#root-container .vc_tta-accordion.vc_tta-style-theme-default .vc_tta-panels-container .vc_active .vc_tta-panel-heading .vc_tta-title-text {
    border-left-color: #1B83BE
}

.section-container.tabs > section.active > .title,
.section-container.tabs > .section.active > .title,
.section-container.auto > section.active > .title,
.section-container.auto > .section.active > .title,
.section-container.vertical-tabs > section.active > .title,
.section-container.vertical-tabs > .section.active > .title,
#root-container .wpb_content_element.wpb_tabs .wpb_tabs_nav li.ui-tabs-active a,
#root-container .vc_tta-style-theme-default .vc_tta-tabs-list .vc_tta-tab.vc_active a {
    border-top-color: #1B83BE
}

#root-container .vc_tta-style-theme-default.vc_tta-tabs-position-bottom .vc_tta-tabs-list .vc_tta-tab.vc_active a {
    border-bottom-color: #1B83BE
}

.section-container.vertical-tabs > section.active > .title,
.section-container.vertical-tabs > .section.active > .title,
#root-container .wpb_content_element.wpb_tour .wpb_tabs_nav li.ui-tabs-active a,
#root-container .uxb-tabs.vertical-tabs .tab-items li.ui-state-active a,
#root-container .vc_tta-style-theme-default.vc_tta-tabs-position-left .vc_tta-tabs-list .vc_tta-tab.vc_active a {
    border-left-color: #1B83BE
}

#root-container .vc_tta-style-theme-default.vc_tta-tabs-position-right .vc_tta-tabs-list .vc_tta-tab.vc_active a {
    border-right-color: #1B83BE
}

#scrollUp:hover {
    background: #1B83BE
}

.button {
    background: #ff9016
}

.pagination li.current a {
    background: #1B83BE
}

.pagination li.current a:hover {
    background: #1B83BE
}

.uxb_blog_posts .blog-item,
.uxb_blog_posts .sub-blog-item {
    border-bottom-color: #ff9016!important
}

#blog-pagination .current {
    background: #bf2904;
}

.blog-item .blog-title a:hover,
.sub-blog-item .sub-blog-title a:hover {
    color: #1B83BE !important
}

::-moz-selection {
    background: #1B83BE;
    color: #fff
}

::selection {
    background: #1B83BE;
    color: #fff
}

.sticky-badge {
    color: #1B83BE
}

.button:hover {
    background: #bf2904
}

#header-search-button:hover {
    background: #ffad3a
}

.blog-item .blog-title a:hover,
.sub-blog-item .sub-blog-title a:hover {
    color: #bf2904 !important
}
.excerpt .red-link{color:#bf2904 !important}
.excerpt .red-link:hover{text-decoration:underline !important;}

@media only screen and (max-width: 767px) {
    .section-container.vertical-tabs > section.active > .title,
    .section-container.vertical-tabs > .section.active > .title,
    #root-container .wpb_content_element.wpb_tour .wpb_tabs_nav li.ui-tabs-active a,
    #root-container .vc_tta-tabs.vc_tta-style-theme-default .vc_tta-panels-container .vc_active .vc_tta-panel-heading a {
        border-top-color: #1B83BE;
        border-left-color: #ccc
    }
}
.author-comments li:before {
    font-family: FontAwesome;
    content: "\f007";
}
.market-updates .columns.height-255 {
    padding: 42px 40px;
}
a.next.page-numbers:after {
    font-family: FontAwesome;
    content: "\f105";
}
#sidebar-wrapper .post-title a{color: #444;
    line-height: 28px; 
     font-size: 14px;}